    @media (min-width: 600px){

    body {margin:15%;
    background-color: #F8F0E3;
    }

    .navigationbar {
        display: flex;
        flex-direction: row;
        width:105%;
        height: 100%;
        background-color: aliceblue;
        margin: 3px;
        border-style: groove;
        border-width: 5px;
    }

    .navigationbardiv {
    margin: 5px;
    padding: 20px;
    font-size: 18px;
    text-align: left;
    align-self: top;
    border-spacing: 10px;
    border-style: solid;
    }

    .content {
        display: flex;
        flex-direction: column;
        margin: 3px;
    }

    .contentdiv{
        margin: 10%;
        padding: 20px;
        justify-self: auto;
        text-align: left;
        align-items: center;
        margin-left: 15%;
     }

      .footer {
        display:flex;
        flex-direction: row;
        align-self: stretch;
        background-color: aliceblue;
        margin: 30px;
    }

    .footer div{
        text-align: left;
        margin: 20px;
        font-size: 15px;
    }
    }